<?xml version="1.0" encoding="utf-8"?>
<EventLogRecords>
  <Event xmlns="http://schemas.microsoft.com/win/2004/08/events/event">
    <System>
      <Provider Name=".NET Runtime" />
      <EventID Qualifiers="0">1026</EventID>
      <Version>0</Version>
      <Level>2</Level>
      <Task>0</Task>
      <Opcode>0</Opcode>
      <Keywords>0x80000000000000</Keywords>
      <TimeCreated SystemTime="2022-03-15T10:38:26.6903348Z" />
      <EventRecordID>113596</EventRecordID>
      <Correlation />
      <Execution ProcessID="0" ThreadID="0" />
      <Channel>Application</Channel>
      <Computer>DESKTOP-GCJJP8K</Computer>
      <Security />
    </System>
    <EventData>
      <Data>Application: OverwolfUpdater.exe
Framework Version: v4.0.30319
Description: The process was terminated due to an unhandled exception.
Exception Info: System.IO.IOException
   at System.IO.__Error.WinIOError(Int32, System.String)
   at System.IO.FileStream.WriteCore(Byte[], Int32, Int32)
   at System.IO.FileStream.FlushWrite(Boolean)
   at System.IO.FileStream.Dispose(Boolean)
   at System.IO.FileStream.Finalize()

</Data>
    </EventData>
  </Event>
  <Event xmlns="http://schemas.microsoft.com/win/2004/08/events/event">
    <System>
      <Provider Name=".NET Runtime" />
      <EventID Qualifiers="0">1026</EventID>
      <Version>0</Version>
      <Level>2</Level>
      <Task>0</Task>
      <Opcode>0</Opcode>
      <Keywords>0x80000000000000</Keywords>
      <TimeCreated SystemTime="2022-04-13T18:28:26.5811531Z" />
      <EventRecordID>118311</EventRecordID>
      <Correlation />
      <Execution ProcessID="0" ThreadID="0" />
      <Channel>Application</Channel>
      <Computer>DESKTOP-GCJJP8K</Computer>
      <Security />
    </System>
    <EventData>
      <Data>Application: ArmouryCrate.UserSessionHelper.exe
Framework Version: v4.0.30319
Description: The process was terminated due to an unhandled exception.
Exception Info: exception code c0000005, exception address 00007FFAC2E7538A
Stack:
</Data>
    </EventData>
  </Event>
  <Event xmlns="http://schemas.microsoft.com/win/2004/08/events/event">
    <System>
      <Provider Name=".NET Runtime" />
      <EventID Qualifiers="0">1025</EventID>
      <Version>0</Version>
      <Level>2</Level>
      <Task>0</Task>
      <Opcode>0</Opcode>
      <Keywords>0x80000000000000</Keywords>
      <TimeCreated SystemTime="2022-04-16T03:44:58.1397579Z" />
      <EventRecordID>118898</EventRecordID>
      <Correlation />
      <Execution ProcessID="0" ThreadID="0" />
      <Channel>Application</Channel>
      <Computer>DESKTOP-GCJJP8K</Computer>
      <Security />
    </System>
    <EventData>
      <Data>Application: avpui.exe
Framework Version: v4.0.30319
Description: The application requested process termination through System.Environment.FailFast(string message).
Message: Terminate on shutting down of the current session
Stack:
   at System.Environment.FailFast(System.String, System.Exception)
   at KasperskyLab.UI.Common.ExceptionPolicy.ProcessFirstChanceException(System.Object, System.Runtime.ExceptionServices.FirstChanceExceptionEventArgs)
   at System.Threading.CancellationToken.ThrowOperationCanceledException()
   at System.Threading.SemaphoreSlim.WaitUntilCountOrTimeout(Int32, UInt32, System.Threading.CancellationToken)
   at System.Threading.SemaphoreSlim.Wait(Int32, System.Threading.CancellationToken)
   at System.Collections.Concurrent.BlockingCollection`1[[KasperskyLab.Kis.UI.Bootstrapping.MainViewsWarmupStep+MethodJitInfo, kasperskylab.kis.ui, Version=21.3.18.529, Culture=neutral, PublicKeyToken=null]].TryTakeWithNoTimeValidation(MethodJitInfo ByRef, Int32, System.Threading.CancellationToken, System.Threading.CancellationTokenSource)
   at System.Collections.Concurrent.BlockingCollection`1+&lt;GetConsumingEnumerable&gt;d__68[[KasperskyLab.Kis.UI.Bootstrapping.MainViewsWarmupStep+MethodJitInfo, kasperskylab.kis.ui, Version=21.3.18.529, Culture=neutral, PublicKeyToken=null]].MoveNext()
   at KasperskyLab.Kis.UI.Bootstrapping.MainViewsWarmupStep+&lt;&gt;c__DisplayClass3_0.&lt;RunPrejit&gt;b__0()
   at KasperskyLab.UI.Core.Threading.ThrottledTaskFactory.StartWithThrottle(System.Action)
   at KasperskyLab.UI.Core.Threading.ThrottledTaskFactory+&lt;&gt;c__DisplayClass1_0.&lt;StartNew&gt;b__0()
   at System.Threading.Tasks.Task.InnerInvoke()
   at System.Threading.Tasks.Task.Execute()
   at System.Threading.Tasks.Task.ExecutionContextCallback(System.Object)
   at System.Threading.ExecutionContext.RunInternal(System.Threading.ExecutionContext, System.Threading.ContextCallback, System.Object, Boolean)
   at System.Threading.ExecutionContext.Run(System.Threading.ExecutionContext, System.Threading.ContextCallback, System.Object, Boolean)
   at System.Threading.Tasks.Task.ExecuteWithThreadLocal(System.Threading.Tasks.Task ByRef)
   at System.Threading.Tasks.Task.ExecuteEntry(Boolean)
   at System.Threading.Tasks.ThreadPoolTaskScheduler.LongRunningThreadWork(System.Object)
   at System.Threading.ThreadHelper.ThreadStart_Context(System.Object)
   at System.Threading.ExecutionContext.RunInternal(System.Threading.ExecutionContext, System.Threading.ContextCallback, System.Object, Boolean)
   at System.Threading.ExecutionContext.Run(System.Threading.ExecutionContext, System.Threading.ContextCallback, System.Object, Boolean)
   at System.Threading.ExecutionContext.Run(System.Threading.ExecutionContext, System.Threading.ContextCallback, System.Object)
   at System.Threading.ThreadHelper.ThreadStart(System.Object)
</Data>
    </EventData>
  </Event>
</EventLogRecords>